footer.main {
    width: 100%;
    height: 100px;
    border-top: 1px solid #eaeaea;
    display: flex;
    justify-content: center;
    align-items: center;

    div {
      display: grid;
      gap: 5px;
      grid-auto-flow: column;

      a { color: var(--accent-1) }
    }
}